summaryrefslogtreecommitdiffstats
path: root/controller/build
diff options
context:
space:
mode:
Diffstat (limited to 'controller/build')
-rwxr-xr-xcontroller/build11
1 files changed, 11 insertions, 0 deletions
diff --git a/controller/build b/controller/build
new file mode 100755
index 0000000..a57f1b9
--- /dev/null
+++ b/controller/build
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+if test ! -f Makefile; then
+ if test ! -f configure; then
+ autoreconf -vfi
+ fi || exit 1
+
+ ./configure --with-git
+fi || exit 1
+
+make